/* CSS Document */

/* ADDITIONAL CSS */

.noPad { padding-left: 0 !important; padding-right: 0 !important; }
.roman { font-style: normal; }
.social-links .social-icons a { padding-bottom: 24px; float: left; }
.social-links .social-icons a:nth-child(3n+1) { clear: both; }

.fa.fa-twitter { position: relative; }
.fa.fa-twitter.consumer:after { content: "CUSTOMER"; position: absolute; bottom: -14px; left: -44%; display: block; 
										font-size: 10px; color: #C8BFB3; font-family: "Roboto", sans-serif; }
.fa.fa-twitter.news:after { content: "MEDIA"; position: absolute; bottom: -14px; display: block; 
										font-size: 10px; color: #C8BFB3; font-family: "Roboto", sans-serif; }
.widget.social-widget .fa.fa-twitter:after { color: #7F725F; }
.widget.social-widget .fa:hover{ opacity: 0.7; }

a.button.download { margin: 44px auto 16px; padding-right: 54px; display: block; max-width: 316px; background: #fff url(images/icon-download.png) no-repeat right 28px center; }
s
main.entry-content article.hero-image#ZeroHungerZeroWaste section.content-editor p {
    font-size: 16px;
    line-height: 1.66667;
    margin: 16px auto 33px;
}

.newsletter-wrap .wpcf7-form {
  position: static;
}
.newsletter-wrap .wpcf7-form label {
  float: left;
  width: 50px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.newsletter-wrap .wpcf7-form .search-wrap {
  float: left;
  border-bottom: 2px solid rgba(157, 142, 120, 0.5);
  width: 90%;
  width: calc(99% - 50px);
}
.newsletter-wrap .wpcf7-form input {
  padding: 0;
  margin: 0;
  height: 30px;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  color: #9D8E78;
  float: left;
  background: none;
  border: 0 none;
  width: 90%;
  width: calc(99% - 20px);
}
.newsletter-wrap .wpcf7-form button {
  text-align: right;
  float: right;
  padding: 0;
  line-height: 30px;
  background: none;
  border: 0 none;
  width: 20px;
  font-weight: normal;
  color: #9D8E78;
  font-style: normal;
  font-size: 13px;
}

.newsletter-wrap .wpcf7-form div.wpcf7-mail-sent-ok {
    border: 0;
	color:#398f14;
	position: absolute;
	width: 97%;
	bottom: 26px;
}

@media (max-width: 479px) {
	.newsletter-wrap .wpcf7-form input { font-size: 16px;  }
}

.social-content h2 {
	padding-bottom: 20px;
}
.page-id-526 .blurb_section .blurb-desc p {
	line-height: 36px;
}
.button.button-rounded {
	position: relative;
	overflow: hidden;
	-webkit-transition: .3s;
	transition: .3s;
}
.button.button-rounded:after {
	position: absolute;
	-webkit-transition: .3s;
	transition: .3s;
	content: '';
	width: 0;
	left: 50%;
	bottom: 0;
	height: 3px;
	background: #f7f7f7;
}
.button.button-primary:hover {
	box-shadow: 0px 0px 0px 3px #BAAFA0;
}
.button.button-primary:hover:after {
	width: 0%;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current_page_item > a.mega-menu-link,  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,  #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item.widget_nav_menu ul.menu li.current_page_item a {
	color: #005E9C !important;
}
/*
.section_footer .blurb-item.row-flex .col a.button.button-link:hover { bottom: 0; }
.blurb-item.row-flex .image_blurb.col a.button.button-link:hover { bottom: 50px; }
*/

header.nav-menu {
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

header.nav-menu .header-logo a { 
	width: 100%;
	background: url(images/logo-hover.png) no-repeat top left / 100% auto; 
}
header.nav-menu .header-logo a:hover {
	background-image: url(images/logo.png);
}
header.nav-menu .header-logo a img { visibility: hidden; }

header.nav-menu .header-search a#emailicon {
	background: url(images/icon-email-nav.png) no-repeat right;
}
header.nav-menu .header-search a#emailicon:hover {
	background: url(images/icon-email-nav-hover.png) no-repeat right;
}
header.nav-menu .header-search a#searchicon {
	background: url(images/icon-search-nav.png) no-repeat right;
}
header.nav-menu .header-search a#searchicon:hover {
	background: url(images/icon-search-nav-hover.png) no-repeat right;
}
.primary-nav header.nav-menu .header-search a#navicon {
	background: url(images/icon-navicon-nav.png) no-repeat right;
/*	height: auto;*/
}
.primary-nav header.nav-menu .header-search a#navicon:hover {
	background: url(images/icon-navicon-nav-hover.png) no-repeat right;
}
.utility-nav header.nav-menu .header-search a#navicon {
	background: url(images/icon-close.png) no-repeat right;
/*	height: auto;*/
}
.utility-nav header.nav-menu .header-search a#navicon:hover {
	background: url(images/icon-close-hover.png) no-repeat right;
}
header.nav-menu .header-search a#emailicon img, header.nav-menu .header-search a#searchicon img/*,  header.nav-menu .header-logo a img*/, header.nav-menu .header-search a#navicon img {
	opacity: 0;
}
footer.page-footer .footer-copy {
	font-size: 12px;
}
 @keyframes slide-down {
 0% {
 opacity: 0;
 -webkit-transform: translateY(-100%);
 -ms-transform: translateY(-100%);
 transform: translateY(-100%);
}
 100% {
 opacity: 0.9;
 -webkit-transform: translateY(0);
 -ms-transform: translateY(0);
 transform: translateY(0);
}
}
.tooltip:hover {
	opacity: 1;
}
.simple-sitemap-page > .page_item {
	padding: 0px 15px;
	list-style: none;
}
.simple-sitemap-page > .page_item > a {
	color: #7F725F;
}
.simple-sitemap-page > .page_item li {
	list-style: none;
}
.children {
	padding-top: 10px !important;
}
.content-editor h2 {
	padding-bottom: 18px;
}
.zero-zero-leading .container-fixed-thin {
	width: calc(100% - 52%);
}

.cover-header .blurb-columns .blurb-columns .blurb-column { padding-left: 0; }
.cover-header .blurb-columns .blurb-column::after { background: transparent none }
.cover-header .blurb-item.row-flex .col p { font-size: 24px; }
.cover-header .blurb-item.row-flex .col a.button { position: relative; bottom: auto; }

.page-modal {
	display: none;
	z-index: 999999999999999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.page-modal .modal-inner {
	z-index: 5;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.page-modal .modal-contents, .page-modal .modal-contents > * {
	max-width: 100vw;
	max-height: 100vh;
}
.page-modal.modal-default .modal-contents {
	background: #fff;
	padding: 40px 20px;
	overflow-y: auto;
	border: 1px solid #e3e0de;
	box-shadow: 16px 16px 20px 0 rgba(0, 0, 0, 0.15);
}
.page-modal .inline-video .video-wrapper {
	border-left: 10px solid #fff;
}
.page-modal-underlay {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: rgba(255, 255, 255, 0.8);
}
/*.page-modal-underlay::after {*/
.page-modal .modal-contents a.modal-close {
	font-size: 30px;
	font-weight: bold;
	color: #005E9C;
	cursor: pointer;
	display: block;
	position: relative;
	width: 100%;
	text-align: right;
}
figure.video-button {
	z-index: 5;
	position: relative;
	cursor: pointer;
}
figure.video-button::after {
	z-index: 10;
	position: absolute;
	top: 50%;
	left: 50%;
	content: "";
	background: url('images/video-button-small.png') no-repeat center center;
	width: 58px;
	height: 58px;
	cursor: pointer;
	display: block;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
a.button > br {
	display: none !important;
}
.blurb-desc > p {
	line-height: 32px;
	margin-top: 15px;
}
main.entry-content article.content_editor ul {
	padding: 0 0 0 1px !important;
}

.featured-blurb, .featured-blurb a {
	color: #fff;
	display: block;
}




header.nav-menu .header-search {
	width: 90px;
}

nav.header-navigation ul.menu {
	text-align: left;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	font-size: 0;
	max-height: 100px;
}

nav.header-navigation ul.menu > li.menu-item {
	display: inline-block;
	text-align: center;
	position: relative;
} 
nav.header-navigation ul.menu > li.menu-item > a {
	position: relative;
	text-decoration: none !important;
	font-size: 14px;
	text-transform: uppercase;
	color: #384C59;
	font-weight: 500;
	line-height: 1.3125;
	font-family: 'Roboto', sans-serif;
	padding: 40px 14px;
    min-height: 70px;
	display: block;
	height: auto;
}

nav.header-navigation ul.menu > li.menu-item:hover > a,
nav.header-navigation .utility-nav ul.menu > li.menu-item:hover > a {
	color: #005E9C;
}

nav.header-navigation ul.menu > li.menu-item > a::after {
	content: "";
	background: #99CCEE;
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 34%;
	height: 2px;
	display: none;
}

nav.header-navigation ul.menu > li.menu-item:hover > a::after {
	display: block;
}

header.header-fix nav.header-navigation ul.menu > li.menu-item > a {
	padding: 25px 14px;
}

nav.header-navigation ul.menu > li.menu-item.current-menu-item > a {
	color: #005E9C;
}

nav.header-navigation ul.menu > li > ul.sub-menu {
	position: absolute;
	top: 100%;
	left: 10px;
	right: auto;
    display: none;
	min-width: 259px;
	padding: 17px 0;
	-webkit-animation: fadein 0.5s ease;
	-o-animation: fadein 0.5s ease;
	animation: fadein 0.5s ease;
}

nav.header-navigation ul.menu > li.menu-item-has-children:hover > ul.sub-menu {
    display: inline-block;
	background: #EFEBE9;
}

nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item {
	padding: 0;
	
}
nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item a {
	font-size: 14px;
	display: block;
	color: #384C59;
	font-weight: normal;
	text-align: left;
	line-height: 1.2;
	padding: 15px 27px;
	text-decoration: none;
}

nav.header-navigation ul.menu > li.current-page-parent a,
nav.header-navigation ul.menu > li.current-page-ancestor a,
nav.header-navigation ul.menu > li.current-menu-item a,
nav.header-navigation ul.menu > li.mega-sub-menu > ul.sub-menu > li.current-page-ancestor a,
nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item.current-menu-item a,
nav.header-navigation .utility-nav ul.menu > li.menu-item.current-menu-item > a {
	color: #005e9c;	
}

nav.header-navigation ul.menu > li.menu-item.current-menu-item > a::after,
nav.header-navigation ul.menu > li.menu-item.current-page-ancestor > a::after {
	display: block;
}

nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item a:hover {
	text-decoration: none;
	color: #005e9c;
}

nav.header-navigation ul.menu > li.mega-sub-menu {
	position: static;
}

nav.header-navigation ul.menu > li.mega-sub-menu > ul.sub-menu {
	width: 100%;
	padding: 40px 20% 20px;
	left: 0;
}

nav.header-navigation ul.menu > li.mega-sub-menu > ul.sub-menu > li.menu-item {
	width: 24.333%;
	float: left;
	min-height: 43px;
	padding-right: 20px;
}

nav.header-navigation ul.menu > li.mega-sub-menu > ul.sub-menu > li.menu-item a {
	padding: 0;	
}

nav.header-navigation .primary-nav {
	display: inline-block;
}

nav.header-navigation .utility-nav {
	display: inline-block;
	float: right;
}

nav.header-navigation .utility-nav ul.menu > li.menu-item > a {
	color: #9D8E78;
	font-size: 14px;
	font-weight: 500;
	text-transform: none;
}

nav.header-navigation .utility-nav ul.menu > li.menu-item.current-menu-item > a,
nav.header-navigation .utility-nav ul.menu > li.menu-item.current-page-ancestor > a {
	color: #005e9c;
}

ul.subpage-nav > li.menu-item.current-menu-item > a {
	color: #9ba5af;
}

.share-select {
	width: 226px;
	font-family: "Roboto", sans-serif;
	display: inline-block;
	margin: 0;
	background: #fff;
	text-decoration: none !important;
	outline: none !important;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	letter-spacing: 1px;
	color: #384C59;
	font-size: 13px;
	line-height:52px;
	white-space: nowrap;
	height: 52px;
	border-radius: 36px;
	border: 2px solid #BAAFA0;
	position: relative;
	-webkit-transition-property: box-shadow, color, background, border;
	-o-transition-property: box-shadow, color, background, border;
	transition-property: box-shadow, color, background, border;
	-webkit-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
}

.share-select .share-text, .share-select .share-icons {
	position: absolute;
	top: 0;
	left: 0;
	width: 226px;
	height: 52px;
	line-height: 52px;
	-webkit-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.share-select .share-text {
	z-index: 10;
	cursor: pointer;
	opacity: 1;
	font-weight: bold;
}

.share-select .share-text::before {
	content: "\f1d8";
	font-family: 'FontAwesome';
	font-size: 24px;
	color: #9D8E78;
	display: inline;
	vertical-align: bottom;
	left: 13px;
	font-weight: normal;
	margin-right: 12px;
}

.share-select .share-icons {
	z-index: 20;
	opacity: 0;
}

.share-select .share-icons a {
	color: #9D8E78;
	font-size: 24px;
	padding: 10px;
	cursor: pointer;
	outline: none;
	text-decoration: none !important;
}

.share-select:hover .share-text {
	opacity: 0;
}

.share-select:hover .share-icons {
	opacity: 1;
}

.image-share.share-select {
	position: absolute;
	top: 2%;
	left: 17px;
}

main.entry-content article.header_hero.zero-zero-large-video {
	padding-top: 50px;
	padding-bottom: 50px;
}

main.entry-content article.header_hero.zero-zero-large-video::before {
	z-index: 0;
	content: "";
	position: absolute;
	top: -3%;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 105%;
	background: url('images/baby-circle.png') no-repeat top left / auto 100%;
}

main.entry-content article.header_hero.zero-zero-large-video section.container-full {
	width: 62%;
	margin-right: 0;
	margin-left: auto;
	text-align: left;
}

main.entry-content article.header_hero .background-video {
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: auto;
	padding: 56.25% 0 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
	
 main.entry-content article.header_hero .background-video::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(253, 187, 17, 0.85);
}
	
 main.entry-content article.header_hero .background-video iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: auto;
	min-height: 100%;
}
	
article.homepage-columns section {
	width: calc(100% - 54%);
}
	
article.homepage-columns .blurb-item.row-flex .col img {
	max-width: 100%;
	height: auto;
}
	
article.homepage-columns .blurb-item.row-flex .col,
article.homepage-columns.cover-header .row.row30.blurb-item.blurb-columns .col.blurb-column + .col.blurb-column {
	padding: 0 15px;
	transition-property: opacity;
}
	
@media(max-width:767px){
	body { overflow-x: hidden;}	
}


	
@media(max-width:359px){
	header.nav-menu nav.header-navigation .header-social a, header.nav-menu.floating-header nav.header-navigation .header-social a {
		font-size: 20px; padding: 15px; }
	.social-links .social-icons a { float: none; font-size: 28px; }
}

	
@media (max-width: 530px) {
	ul.column-list {
		display: block;
	}

	ul.column-list li {
		min-width: inherit !important;
		width: 100% !important;
	}
}

@media (max-width: 991px) {
	nav.header-navigation ul.menu > li.menu-item > a {
		min-height: inherit;
	}

	nav.header-navigation ul.menu > li.mega-sub-menu > ul.sub-menu > li.menu-item {
		float: none;
	}
}
	
	
	

/* ADDITIONAL CSS END */


	
header.nav-menu nav.header-navigation {
	width: calc(99% - 216px - 125px);
}

header.nav-menu .header-search {
	width: 216px;
	margin-top: 30px;
	position: relative;
}

header.nav-menu .header-search a {
	float: left;
	margin: 0;
}

header.nav-menu .header-search a#searchicon, 
header.nav-menu .header-search a#searchicon:hover {
	border-radius: 100%;
	width: 40px;
	height: 40px;
	display: block;
	background-color: #ebebe9;
	background-position: 11px 11px;
	margin-left: 0px;
	margin-right: 12px;
}

header.nav-menu .header-search a#emailicon,
header.nav-menu .header-search a#emailicon:hover {
	font-size: 14px;
	padding: 13px 45px 13px 10px;
	border-radius: 20px;
	text-decoration: none;
	background-color: #c9d8e2;
	background-position: calc(100% - 10px) center;
	background-image: url('images/icon-email-nav-hover.png');
	-moz-transition-property: color;
	-o-transition-property: color;
	-webkit-transition-property: color;
	transition-property: color;
}

header.nav-menu .header-search a#navicon, 
header.nav-menu .header-search a#navicon-mobile {
	margin-top: 10px;
	margin-left: 0;
	margin-right: 13px;
	float: left;
	height: 18px;
/*
	position: absolute;
	top: 12px;
	left: 103%;
*/
}

header.nav-menu .header-search a#navicon-mobile {
	margin-top: 12px;
}

header.nav-menu .header-search a#navicon img {
	display: none;
}

html.js-enabled header.nav-menu.floating-header.header-small .header-search {
	margin-top: 19px;
}

html.js-enabled header.nav-menu.floating-header.header-small .header-search a#emailicon,
html.js-enabled header.nav-menu.floating-header.header-small .header-search a#searchicon {
	margin-top: 0;
	margin-left: 0;
}

html.js-enabled header.nav-menu.floating-header.header-small .header-search a {
	margin: 0;
}
	

@media (max-width: 1330px) {

	header.nav-menu .header-search {
		width: 246px;
	}
	
	header.nav-menu .header-search a#navicon {
		display: inline-block;
	}
	
	nav.header-navigation .utility-nav {
		display: none;
	}
	
	
	header.nav-menu nav.header-navigation {
		width: calc(99% - 246px - 125px);
	}
	
	nav.header-navigation {
		padding-right: 5px;
	}
	
}

@media (max-width: 1150px) {
	nav.header-navigation ul.menu > li.menu-item > a,
	html.js-enabled header.nav-menu.floating-header.header-small ul.menu > li.menu-item > a {
		padding-left: 7px;
		padding-right: 7px;
		font-size: 13px;
	}
	
	nav.header-navigation ul.menu > li.menu-item > a::after { 
		left: 7px;
		right: 7px;
	}
}

@media (max-width: 991px) {
	
	header.nav-menu .header-search {
		margin-top: 25px;
	}
	
	nav.header-navigation ul.menu > li.menu-item {
		display: block;
		text-align: left;
		border-bottom: 1px solid #227EAD;
		width: 100%;
		padding: 0;
	} 
	html.js-enabled header.nav-menu.floating-header.header-fixed ul.menu > li.menu-item > a,
	nav.header-navigation ul.menu > li.menu-item > a {
		padding: 14px 23px;
	}
	
	nav.header-navigation ul.menu > li.menu-item > a {
		color: #fff !important;
		font-weight: normal;
		font-family: 'Roboto', sans-serif;
        min-height: inherit;
		font-size: 16px;
		border-bottom: 0 none;
	}

	header.nav-menu.floating-header nav.header-navigation .header-social { text-align: center; }
	header.nav-menu nav.header-navigation .header-social a,
	   header.nav-menu.floating-header nav.header-navigation .header-social a { font-size: 20px; padding: 16px; float: none; }
	
	nav.header-navigation ul.menu > li.menu-item > a:hover {
		font-family: 'Roboto', sans-serif;
		font-weight: normal;
		color: #eee;
		border-bottom: 0 none;
	}

	nav.header-navigation ul.menu > li.menu-item:hover > a {
		color: #eee;
	}

	nav.header-navigation .utility-nav ul.menu > li.menu-item > a {
		color: #6DC3FD !important;
		font-size: 16px;
		text-transform: none;
	}

	nav.header-navigation ul.menu > li.menu-item:hover > ul.sub-menu {
		display: block;
		-webkit-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
		-webkit-transition-delay: 0s;
		-o-transition-delay: 0s;
		transition-delay: 0s;
	}

	nav.header-navigation ul.menu > li.menu-item > ul.sub-menu {
		-moz-column-count: 1;
		-moz-column-gap: 0;
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		column-count: 1;
		column-gap: 0;
		position: relative;
		background: rgba(#fff, 0.2);
		display: none;
		padding: 0;
		opacity: 1 !important;
		left: 0;
	}

	nav.header-navigation ul.menu > li.menu-item > ul.sub-menu > li.menu-item {
		width: 100%;
		padding: 0;
	}
	
	nav.header-navigation .utility-nav {
		float: none;
	}
	
	nav.header-navigation ul.menu > li.menu-item:hover > a::after {
		display: none !important;	
	}
	
/*	
	nav.header-navigation ul.menu > li.menu-item.menu-item-has-children > a::before {
		content: "";
		position: absolute;
		right: 15px;
		background: url('images/icon-plus.png') no-repeat top left;
		width: 19px;
		height: 19px;
		display: inline-block;
	}
	nav.header-navigation ul.menu > li.menu-item.menu-item-has-children:hover > a::before {
		background-image: url('images/icon-minus.png');
	}
*/
	
	.social-links .social-icons a { float: none; }

	
	header.nav-menu nav.header-navigation .header-social {
		position: relative;
		padding: 50px 15px;
		margin-top: 0;
	}
	
	nav.header-navigation ul.menu > li.menu-item-has-children > ul.sub-menu {
		background: #4a7fb1;	
		color: #fff;
	}
	
	nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item {
		border-bottom: 1px solid #005F9A;
	}
	
	nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item a {
		color: #fff;
	}
	
	nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item.current-menu-item a,
	nav.header-navigation ul.menu > li > ul.sub-menu > li.menu-item a:hover {
		color: #c5dfdf;
	}
	
	nav.header-navigation ul.menu > li.menu-item-has-children:hover > ul.sub-menu {
		display: none;
		background: #4a7fb1;
	}
	
	nav.header-navigation ul.menu > li.mega-sub-menu > ul.sub-menu > li.menu-item a {
		padding: 15px 27px;
	}
	
	html.js-enabled header.nav-menu.floating-header.header-small .header-search {
		margin-top: 12px;
	}

}

@media (max-width: 380px) {
	header.nav-menu .header-search {
		width: 140px;
	}
	
	header.nav-menu .header-search a#emailicon {
		font-size: 0 !important;
		width: 40px;
		height: 40px;
		padding: 0;
		display: block;
		border-radius: 100%;
		background-position: 8px 10px;
	}
	
	header.nav-menu .header-search a#emailicon:hover {
		padding: 0;
		background-position: 8px 10px;
	}
}

@media (max-width: 991px) {
	.video_blurb.home-side-video {
		margin-bottom: -55px;
	}
}

.d-ib {
	display: inline-block;
}

/** Alerts **/
.ht-notification-text, .ht-notification-text p, .ht-notification-text a, .ht-notification-text h1, .ht-notification-text h2, .ht-notification-text h3, .ht-notification-text h4 {
	color: #fff;
	line-height: 1.5;
	font-family: inherit;
	margin-bottom: 0.5em;
}
.ht-notification-text {
	max-width: 95% !important;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.ht-notification-text p {
	margin: 0;
	font-size: 18px;
}
.ht-notification-text p + p {
	margin-top: 0.5em;
}
.ht-notification-text a {
	text-decoration: underline;
}
.ht-notification-text a:after {
	color: #fff;
}

@media screen and (max-width: 767px) {
	.ht-notification-text p {
		margin: 0;
		font-size: 14px;
	}
}

/* ADDITIONAL CSS END */

/** Reopen America **/
.blue-newsletter {
	margin: 25px -15px;
	background: #005ca8;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	padding: 30px 0;
}
.blue-newsletter p,
.blue-newsletter .above-search {
	display: none !important;
}

.blue-newsletter .newsletter-wrap {
	padding-top: 10px;
}

.blue-newsletter .newsletter-wrap .wpcf7-form .search-wrap {
	width: 100%;
}

.blue-newsletter .newsletter-wrap .wpcf7-form input {
	background: #fff;
	border-radius: 10px;
	padding: 20px 15px;
	width: calc(100% - 130px);
}

.blue-newsletter .newsletter-wrap .wpcf7-form .search-wrap {
	border: 0 none;
}

.blue-newsletter .newsletter-wrap .wpcf7-form button {
	line-height: 40px;
	width: 130px;
	padding-left: 15px;
}

.blue-newsletter .newsletter-wrap .wpcf7-form button i:before {
	content: "Subscribe";
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	font-style: normal;
	font-weight: bold;
	background: #4f92cd;
	color: #fff;
	padding: 11px 20px;
	border-radius: 10px;
}

.page-id-5271 .header_hero {
	background: #3269b2;
}

.page-id-5271 .header_hero figure.hero {
	margin-top: 98px;
}

.page-id-5271 .header_hero .content-editor {
	position: absolute;
	top: 60%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.blueprint-pages .alignright,
.page-id-5271 .alignright {
	float: right;
	height: auto;
	max-width: 50%;
	margin: 0 0 20px 20px;
}

.blueprint-pages .alignleft,
.page-id-5339 .alignleft {
	float: left;
	height: auto;
	max-width: 50%;
	margin: 0 5% 20px 0;
}

.reopen-columns .blurb-column {
	font-size: 20px;
	color: #636363;
	text-align: center;
	-webkit-display: flex;
	-ms-display: flex;
	-moz-display: flex;
	display: flex;
}

.reopen-columns .blurb-column h4 {
	margin: 10px 0 5px;
}

.reopen-columns .blurb-column p {
	text-align: left;
	padding: 0;
	margin: 0;
}

.reopen-columns .blurb-column .column-text {
	padding-bottom: 100px;
	text-align: left;
	max-width: 270px;
	margin: 0 auto;
}

.reopen-columns .blurb-item.row-flex .col a.button {
	position: absolute;
	left: 50%;
	bottom: 25px;
	white-space: nowrap;
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

.reopen-columns .blurb-column img {
	margin: auto;
	max-width: 100%;
	display: block;
}
.reopen-columns .blurb-column img.alignleft {
	margin: 0 10px 0 0;
	max-width: 100%;
	max-height: 70px;
	display: inline-block;
	float:left
}

.reopen-columns .blurb-column .white-bg {
	position: relative;
	background: #fff;
	padding: 35px 15px;
	width: 100%;
}

main.entry-content.better-together-page#post-5980 article.hero-image-large { padding-top: 35%; }
#post-5980 .hero.hero-cover { margin-top: 105px; }
#post-5980 .hero.hero-cover img { max-width: 100%; }
main.entry-content#post-5980 article.content_editor section h1 + h2 { margin: 24px auto 0; max-width: 750px; }
main.entry-content article.standing-together section.content-editor p { color: #005E9C; line-height: 1.3; }
.reopen-columns .dei-stands { margin-top: 6px; text-align: center; }
.reopen-columns .dei-stands .row-flex { justify-content: center; }
@media (min-width: 992px){ 
	.reopen-columns .dei-stands .row-flex .col.col-md-4 { -webkit-flex: 0 0 33.3333%;
    -moz-flex: 0 0 33.3333%; -ms-flex: 0 0 33.3333%; -o-flex: 0 0 33.3333%; flex: 0 0 33.3333%; }
}
.better-together-page .eqbtns a.download_allyship { font-size: 1.375em !important; padding:20px 30px !important; }
.better-together-page .eqbtns a.download-rodney-letter { font-size: 1.105em !important; padding:20px 30px !important; background: #025ba5 !important; margin-bottom: 24px; }

.reopen-columns .dei-stands .blurb-item.row-flex .col { padding: 10px; }
.reopen-columns .dei-stands .blurb-column .white-bg { border: 8px solid #60CEF4; padding: 15px; }
.reopen-columns .dei-stands .blurb-column .white-bg.noborder { border: 0; }
.reopen-columns .dei-stands .blurb-column h4 { text-align: left; font-size: 22px; margin-right: -6px; }
.reopen-columns .dei-stands .blurb-column .column-text { clear: both; padding-bottom: 0; }
.reopen-columns .dei-stands .blurb-column .column-text ol { margin-top: 18px; padding-left: 12px; color: #005e9c; font-weight: 600; }
.reopen-columns .dei-stands .blurb-column .column-text ol li { margin-bottom: 16px; font-size: 18px; line-height: 1.25; }


.reopen-columns .blurb-item.row-flex .col {
	padding: 40px 15px;
}

.reopen-columns.reopen-columns-2 .blurb-item.row-flex .col {
	padding-top: 0;
}

.reopen-columns .blurb-columns .blurb-column::after {
	display: none !important;
} 

.reopen-columns-title {
	background: #005ca8;
	padding: 30px 15px 15px;
	text-align: center;
}

.reopen-columns-title h3 {
	color: #fff;
}

.reopen-sub-header {
	color: #fff;
	background: #0c4b9a;
	text-align: center;
	padding-top: 150px;
	padding-bottom: 20px;
	margin-bottom: 50px;
}

.reopen-sub-header h1 {
	color: #fff;
}

.reopen-quote {
	margin-top: 50px;
	margin-bottom: 50px;
	margin-left: -15px;
	margin-right: -15px;
	font-size: 20px;
	font-weight: bold;
	background: #0c4b9a;
}

.reopen-quote p,
main.entry-content article.content_editor.reopen-quote section p + p {
	margin: 0;
	padding: 40px 20px;
	color: #fff;
}

.reopen-quote p.notbold {
	padding-top: 0px !important;
}

.reopen-quote img {
	margin: 40px auto 0;
	display: block;
}

.reopen-disclaimer {
	max-width: 800px;
	margin: 30px auto -50px;
}

.reopen-disclaimer p {
	line-height: 1.3 !important;
}

@media (min-width: 768px) {
	.reopen-content img {
		margin: 0 -15px;
	}
	
	.reopen-quote img {
		float: right;
		margin: 0 0 0 40px;
	}
}

.reopen-icons p {
	max-width: 400px;
	margin: 0 auto 40px;
	font-size: 22px;
	font-weight: bold;
	color: #646464;
}

.reopen-resources a {
	font-weight: bold;
	font-size: 22px;
	color: #4d92cd;
}

.video-wrapper iframe.abs-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.reopen-video a.button, a.button.download_blueprint {
	font-size: 1.3em !important;
}

.notbold { padding-top: 0 !important; font-weight: 500 !important; }

@media (min-width: 1440px) {
	.reopen-quote { font-size: 1.8vw !important; }
	.reopen-quote .notbold { font-size: 1.75vw !important; }
}

@media (min-width: 992px) {
	.reopen-quote {
		font-size: 26px;
	}
	.reopen-quote .notbold {
		font-size: 24px;
	}
	
	.reopen-quote img {
		width: auto;
		height: 350px;
	}
	
	.reopen-content .col-right {
		max-width: 540px;
		float: right;
	}
}

@media (max-width: 991px) {
	.page-id-5271 .header_hero h1 {
		font-size: 35px;
	}
	
	.page-id-5339 main.entry-content article section.content-editor.two-columns .col-left {
		margin-bottom: 0;
	}
	
	.reopen-columns .blurb-item.row-flex .col {
		margin: 0 auto;
	}
	
	.reopen-columns .blurb-item.row-flex .col + .col {
		padding-top: 0;
	}
}

@media (max-width: 767px) {
	main.entry-content article.reopen-content section.content-editor.two-columns .col-left {
		margin-bottom: 20px;
	}
	
	.post-5271 .reopen-content .col-right {
		margin-bottom: 40px;
	}
	
	.page-id-5271 .header_hero h1 {
		font-size: 25px;
		margin: 0;
	}
}

.page-id-5504 .ht-notification-section,
.page-id-5479 .ht-notification-section,
.page-id-5482 .ht-notification-section,
.page-id-5423 .ht-notification-section,
.page-id-5414 .ht-notification-section,
.page-id-5339 .ht-notification-section,
.page-id-5271 .ht-notification-section {
	display: none !important;
}

@media (min-width: 768px) {
	.reopen-headshot {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 335px;
		height: auto;
		overflow: hidden;
	}
	
	.reopen-headshot img {
		position: absolute;
		top: 0;
		left: 50%;
		min-width: 100%;
		min-height: 100%;
		width: auto !important;
		height: auto !important;
		margin: 0;
		-ms-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	
	.reopen-quote p {
		max-width: calc(100% - 335px);
	}
}

main.entry-content.better-together-page article.hero-image-large {
	padding-top: 25%;
	padding-bottom: 18%;
	margin-bottom: 50px;
}

.better-together-page h1 {
	word-break: normal;
	word-wrap: normal;
	margin: 0;
}

.better-together-page h6 {
	margin: 40px 0;
}

.better-together-page .inline-video .video-wrapper {
	border: 0 none;
	box-shadow: none;
	margin: 20px auto 30px;
}

.better-together-page .inline-video .video-wrapper::after {
	width: 115px;
	height: 115px;
}

.better-together-page a.download_allyship {
	background: #025ba5 !important;
	padding: 20px !important;
	font-size: 1.3em !important;
}

@media (max-width: 767px) {
	main.entry-content.better-together-page article.hero-image-large {
		padding-top: 45%;
		padding-bottom: 40%;
	}
	
	.better-together-page h1 {
		font-size: 35px;
	}
	
	.better-together-page h3 {
		font-size: 25px;
	}
}


.blueprint-blurbs {
	margin-top: 0;
}

.blueprint-blurbs .blurb-item.row-flex .image_blurb .blurb {
	max-width: none;
	padding-top: 0;
	padding-bottom: 0;
}


@media screen and (max-width: 767px) {
	.blueprint-pages h1 {
		font-size: 35px;
	}
}

@media screen and (min-width: 768px) {

	.blueprint-blurbs .blurb .blurb-desc {
		display: table;
	}

	.blueprint-blurbs .blurb figure {
		float: left;
		width: 40%;
		margin-right: 25px;
	}
	
}


.image_blurb.image-blurb-full .blurb {
	max-width: none;
}
.image_blurb.image-blurb-full .blurb-content {
	padding: 0 6px;
}
.image_blurb.image-blurb-full + .image_blurb.col-sm-5 {
	margin-top: 50px;
}
@media screen and (min-width: 768px) {
	.image_blurb.image-blurb-full .blurb-content {
		padding: 0 30px;
	}
}




/** Life at kroger **/
#life-at-kroger {
	padding-top: 1px;
}

#life-at-kroger ~ .ht-notification-section {
	display: none !important;
}

#life-at-kroger ~ .kroger-family {
	margin-top: 80px;
}

#life-at-kroger .header_hero {
	overflow: visible;
	background: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-hero.jpg') no-repeat 10% center / auto 100% #4C91CE;
}

#life-at-kroger .header_hero:before {
	content: "";
	position: absolute;
	top: -50px;
	left: 0;
	width: 100%;
	height: 60px;
	background: #4c90cd;
	display: block;
}


#life-at-kroger .header_hero .content-editor {
	padding-left: 60%;
}

#life-at-kroger .header_hero .content-editor h1 {
	text-align: left;
	font-size: 35px;
}
@media screen and (min-width: 600px) {
	#life-at-kroger .header_hero {
		margin-top: 30px;
		background-position: left center;
	}

	#life-at-kroger .header_hero .content-editor {
		padding-left: 30%;
	}
	
	#life-at-kroger .header_hero .content-editor {
		padding-left: 40%;
	}
}

@media screen and (min-width: 768px) {
	#life-at-kroger .header_hero .content-editor h1 {
		font-size: 60px;
	}
	
	#life-at-kroger .header_hero .content-editor {
		padding-left: 30%;
	}
}

#life-at-kroger .breadcrumb_menu {
	margin-bottom: 50px;
}	

#life-at-kroger .lak-intro {
	margin-bottom: 50px;
}

#life-at-kroger .lak-covid {
	background: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-covid.jpg') no-repeat left bottom / auto 100% #3d72b8;
}

#life-at-kroger .lak-covid * {
	color: #fff;
}

#life-at-kroger .lak-covid .content-editor {
	max-width: 57%;
	margin-left: auto;
	margin-right: 0;
	padding: 50px 0;
}

#life-at-kroger .lak-covid .content-editor p {
	max-width: 600px;
	margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
	#life-at-kroger .lak-covid {
		padding-bottom: 63%;
		background-position: left bottom;
		background-size: 130% auto;
	}
	
	#life-at-kroger .lak-covid .content-editor,
	#life-at-kroger .lak-covid .content-editor p {
		max-width: none;
	}
}

#life-at-kroger a.button {
	color: #fff;
	background: #FEBD21;
	font-size: 23px;
}

#life-at-kroger .lak-timeline {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
}

#life-at-kroger .lak-timeline-img img {
	margin-left: -15px;
	margin-right: -15px;
	width: calc(100% + 30px);
	max-width: none;
}

#life-at-kroger .lak-timeline-img * {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

#life-at-kroger .lak-timeline-stats {
	text-align: center;
/*	background: #F3FFF8;*/
	padding-top: 40px;
	padding-bottom: 50px;
	margin-bottom: 70px;
}

#life-at-kroger .lak-timeline-stats p + p {
	margin-top: 25px;
}

#life-at-kroger .lak-timeline-stats br {
	display: none;
}

#life-at-kroger .lak-timeline-stats .big {
	font-size: 1.2em;
}

#life-at-kroger .lak-timeline-stats big {
	display: block;
	line-height: 1;
}

#life-at-kroger .lak-explore {
	padding-left: 15px;
	padding-right: 15px;
}

#life-at-kroger .lak-explore-btn {
	padding-left: 15px;
	padding-right: 15px;
}

#life-at-kroger .lak-explore h2 {
	margin-bottom: 30px;
}

#life-at-kroger .lak-explore .row-flex {
	-o-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

#life-at-kroger .lak-explore .row-flex .col {
	min-height: 350px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-bottom: 40px;
}

#life-at-kroger .lak-explore-title {
	position: relative;
	background-color: #3E71B8;
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: contain;
	cursor: pointer;
	-webkit-box-flex: 1 0 100%;
	width: 100%;
	max-width: 100%;
	-webkit-flex: 1 0 100%;
	-ms-flex: 1 0 100%;
	flex: 1 0 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

@media screen and (max-width: 600px) {
	#life-at-kroger .lak-explore .row-flex .col.col-xs-6 {
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	#life-at-kroger .lak-explore .row-flex .col {
		max-width: 80%;
	}
}

@media screen and (min-width: 992px) {
	#life-at-kroger .lak-explore-title {
		justify-content: center;
		flex-direction: column;
	}
	
	#life-at-kroger .lak-explore .row-flex .col {
		min-height: 400px;
	}
}

@media (max-width: 600px) and (min-width: 450px) {
	#life-at-kroger .lak-explore .row-flex .col {
		min-height: 400px;
	}
}

#life-at-kroger .lak-explore .col:nth-child(1) .lak-explore-title {
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-1.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(2) .lak-explore-title {
	background-color: #4C91CE;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-2-2.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(3) .lak-explore-title {
	background-color: #6F669A;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-3.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(4) .lak-explore-title {
	background-color: #E8492C;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-4.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(5) .lak-explore-title {
	background-color: #A23E5E;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-5-2.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(6) .lak-explore-title {
	background-color: #F7B130;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-6.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(7) .lak-explore-title {
	background-color: #fcb712;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-7-2.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(8) .lak-explore-title {
	background-color: #A23E5E;
	background-image: url('https://www.thekrogerco.com/wp-content/uploads/2021/02/lak-explore-8-2.jpg');
}

#life-at-kroger .lak-explore .col:nth-child(1) .lak-explore-content:after {
	color: #3E71B8;
}

#life-at-kroger .lak-explore .col:nth-child(2) .lak-explore-content:after {
	color: #4C91CE;
}

#life-at-kroger .lak-explore .col:nth-child(3) .lak-explore-content:after {
	color: #6F669A;
}

#life-at-kroger .lak-explore .col:nth-child(4) .lak-explore-content:after {
	color: #E8492C;
}

#life-at-kroger .lak-explore .col:nth-child(5) .lak-explore-content:after {
	color: #A23E5E;
}

#life-at-kroger .lak-explore .col:nth-child(6) .lak-explore-content:after {
	color: #F7B130;
}

#life-at-kroger .lak-explore .col:nth-child(7) .lak-explore-content:after {
	color: #fcb712;
}

#life-at-kroger .lak-explore .col:nth-child(8) .lak-explore-content:after {
	color: #A23E5E;
}

#life-at-kroger .lak-explore-title:after,
#life-at-kroger .lak-explore-content:after {
	z-index: 99;
	content: "\f067";
	font-family: "FontAwesome";
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 25px;
	height: 25px;
	line-height: 1;
	text-align: center;
	display: block;
	font-size: 25px;
	color: #fff;
	cursor: pointer;
}

#life-at-kroger .lak-explore-content:after {
	color: #F6A2B9;
}

#life-at-kroger .lak-explore-title.active {
	display: none;
}

#life-at-kroger .lak-explore-title.active + .lak-explore-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

#life-at-kroger .lak-explore-content {
	position: relative;
	padding: 40px 20px;
	color: #000;
	display: none;
	-webkit-box-flex: 1 0 100%;
	width: 100%;
	max-width: 100%;
	-webkit-flex: 1 0 100%;
	-ms-flex: 1 0 100%;
	flex: 1 0 100%;
	justify-content: center;
	flex-direction: column;
}

#life-at-kroger .lak-explore h3 {
	margin: 0;
	color: #fff;
	width: 300px;
	padding: 20px;
}

#life-at-kroger .lak-explore-content strong {
	color: #005E9C;
}

#life-at-kroger .lak-explore .col:nth-child(even) h3 {
	margin-left: auto;
	text-align: right;
}

#life-at-kroger .lak-explore .col:nth-child(even) h3 {
	margin-left: auto;
	text-align: right;
}

#life-at-kroger .lak-explore .col:nth-child(even) .lak-explore-title:after,
#life-at-kroger .lak-explore .col:nth-child(even) .lak-explore-content:after {
	left: auto;
	right: 20px;
}

#life-at-kroger .lak-explore .col:nth-child(even) .lak-explore-title {
	background-position: left bottom;
}

#life-at-kroger .lak-awards {
	margin-top: 70px;
	margin-bottom: 50px;
	padding: 50px 20px;
	background: #D6EBF6;
}

#life-at-kroger .lak-awards p {
	max-width: 1000px;
	margin: 0 auto 30px;
}

#life-at-kroger .lak-awards figure {
	padding-left: 35px;
	padding-right: 35px;
}

#life-at-kroger .lak-awards figure img {
	max-width: 100%;
}

#lak-award-slider {
	position: relative;	
}

#lak-award-slider .slick-arrow {
	position: absolute;
	top: calc(50% - 25px);
	font-size: 55px;
	font-weight: bold;
	color: #005E9C;
	background: transparent;
	border: 0 none;
	padding: 0 5px;
	width: 30px;
	height: 30px;
	line-height: 30px;
	display: block;
}

#lak-award-slider .slick-arrow i {
	display: block;
	line-height: 30px;
}

#lak-award-slider .slick-arrow.slick-prev {
	left: -20px;
}

#lak-award-slider .slick-arrow.slick-next {
	right: -20px;
}

#life-at-kroger .lak-video + .lak-video {
	margin-top: 50px;
}

#life-at-kroger .lak-video .content_blurb .blurb-content {
	padding-left: 0;
	padding-right: 0;
}

#life-at-kroger .lak-video .video-blurb {
	padding: 0;
	max-width: none;
}

#life-at-kroger .lak-video .video-blurb .video-wrapper {
	margin-bottom: 0;
}

#life-at-kroger .lak-video .content_blurb {
	max-width: none;
}

@media screen and (max-width: 991px) {
	#life-at-kroger .lak-video .pull-right {
		float: none !important;
	}
}